Acknowledge Hcx Alert

Acknowledge Hcx Alert
Acknowledge HCX Alert

Mark an alert as acknowledged. This API updates the alert status to indicate that a user has acknowledged the alert and taken note of it.

Request
URI
POST
https://{server}/hybridity/api/alerts/{alertId}/acknowledge
COPY
Path Parameters
string
alertId
Required

The unique identifier of the alert to acknowledge


Authentication
This operation uses the following authentication methods.
Responses
200

Accepted

Returns nls_1.0_acknowledge_alert_response of type(s) application/json
"nls_1.0_acknowledge_alert_response Object"

401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' https://{api_host}/hybridity/api/alerts/{alertId}/acknowledge